<?xml version="1.0" encoding="UTF-8" ?>
<rss version="2.0">
<channel>
  <title>Dalmationer.Art RSS Feed</title>
  <description>Dalm's little site on the web!</description>
  <link>Dalmationer.art</link>
  <lastBuildDate>
    Tue, 05 Apr 2022 02:10:19 +0000 
  </lastBuildDate>
  <ttl>20000</ttl>

<item>
  <title>Hello World!</title>
  <description>
	First post in my RSS feed! Hope this works!
	I've updated a bunch of things on my site, including the start of a gallery... and some things that aren't on the public site yet, including a tutorial or two!
  </description>
  <link>Dalmationer.art</link>
  <pubDate>
    Tue, 05 Apr 2022 02:10:19 +0000 
  </pubDate>
</item>

</channel>
</rss>